package com.rjconsultores.ventaboletos.web.utilerias.menu.item.catalogos;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuTipoPuntoVenta extends DefaultItemMenuSistema {

	public ItemMenuTipoPuntoVenta() {
		super("indexController.mniTipoPuntoVenta.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.CATALOGO.MENU.TIPODEPUNTODEVENTA";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/catalogos/busquedaTipoPuntoVenta.zul",
                Labels.getLabel("busquedaTipoPuntoVentaController.window.title"),
				getArgs() ,desktop);
	}

}
